<!DOCTYPE html>
<html lang="en">

<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>I love YOU</title>


      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Jura:wght@500;700&family=Kurale&family=Pacifico&family=Redressed&display=swap"
            rel="stylesheet">


      <link href="14feb.css" rel="stylesheet">
      <script src="14feb.js" defer></script>
</head>

<body>
      <div class="wrapper">
            <div class="target">
                  <div class="heart"></div>

            </div>

            <h1>I love YOU</h1>

            <div class="arrows">
                  <div class="arrow-left"></div>
                  <div class="arrow-right"></div>
            </div>
      </div>
</body>

</html>